Trend Micro Deep Security Manager和Vulnerability Protection 代码问题漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1737627 漏洞类型 代码问题
发布时间 2019-09-11 更新时间 2019-09-18
CVE编号 CVE-2019-9488 CNNVD-ID CNNVD-201909-575
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-575
|漏洞详情
Trend Micro Deep Security和Vulnerability Protection都是美国趋势科技(Trend Micro)公司的产品。Trend Micro Deep Security是一套智能数据保护解决方案。Vulnerability Protection是一套网络威胁防护解决方案。 Trend Micro Deep Security 10.x版本、11.x版本和Vulnerability Protection 2.0版本中存在代码问题漏洞。该漏洞源于网络系统或产品的代码开发过程中存在设计或实现不当的问题。
|参考资料

来源:success.trendmicro.com

链接:https://success.trendmicro.com/solution/1122900


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-9488